
.downloadText	{
	font-size: 12px;
	color: #fff;
}

.caseStudiesBody	{
	padding: 0px 20px 20px 20px !important;
}

.linkClick	{
	color: #2363A7;
}

.clientsBox div img	{
	border: 1px solid #ccc;
	margin-bottom: 30px;
}

.aboutContentPadding	{
	padding: 8px 0 8px !important;
}

.aboutImage	{
	opacity: 1; 
	width: 100%; 
	filter: grayscale(80%);
	-webkit-mask-image: linear-gradient(to right, transparent, black 50%), 
					  linear-gradient(to left, transparent, black 50%),
					  linear-gradient(to bottom, transparent, black 40%),
					  linear-gradient(to top, transparent, black 40%);
	-webkit-mask-composite: destination-in;
	mask-image: linear-gradient(to right, transparent, black 50%), 
			    linear-gradient(to left, transparent, black 50%),
			    linear-gradient(to bottom, transparent, black 40%),
			    linear-gradient(to top, transparent, black 40%);
	mask-composite: intersect;
	background: white;
}

.audioStickyIcons	{
	position: fixed;
    bottom: 2%;
    right: 2%;
    z-index: 1000;	
}

.bottomStickyIcons	{
	position: fixed;
	float:right;
    bottom: 2%;
    left: 2%;
    z-index: 1000;	
}

.centeredDiv	{
	width: 90%;
	border: 1px solid #ccc;
    margin: 50px auto !important; 
	padding: 10px;
}

.centeredDiv:nth-child(odd) {
    background-color: #E3E7F4;
}

.centeredDiv:nth-child(even) {
    background-color: #EFF3EF;
}

.lineHeight17	{
	line-height: 17px !important;
}

.fullWidth	{
	width: 100%;
}

.caseStudyTitle	{
	text-align: center; 
	color: #fff;
}

.shortHeading	{
	font-family: "Roboto", sans-serif;
	font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 20px;
    color: #000 !important;
}

.shortHeadingWhite	{
	font-family: "Roboto", sans-serif;
	font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 20px;
    color: #fff !important;
}
.likewaterSustainSolutionNumbering	{
	font-family: "Roboto", sans-serif;
	font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 20px;
    color: #fff !important;
}

.solutionBox	{
	height: 160px;
    overflow: hidden;
}


@media (max-width: 768px) {

	.desktop {
		display:none;	
	}

	.mobile {
		display:inline-table;
	}

}

@media (min-width:768px) {

	.desktop {
		display:inline-table;
	}

	.mobile {
		display:none;
	}
	
	.likewatersustainDivHeight {
		height: 1260px;
		overflow: hidden;
	}
	
	.likewatersustainShortDivHeight	{
		height: 500px;
		overflow: hidden;
	}

	.likewatersustainTitleHeight {
		height: 95px;
		overflow: hidden;
	}
	
	.yesensustainDivHeight {
		height: 380px;
		overflow: hidden;
	}
	


}


